﻿@model string
@{ var version = Model; }


<script src="/content/assets/js/jquery-1.10.2.min.js"></script>
<script src="/content/js/slick.min.js"></script>
<script src="/content/js/slideout.min.js"></script>
<script src="/content/js/jquery.mask.min.js"></script>
<script src="/content/js/jquery.query-object.js"></script>
<script src='https://www.google.com/recaptcha/api.js'></script>

@*<script src="https://code.jquery.com/jquery-1.12.4.min.js"
        integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ="
        crossorigin="anonymous"></script>*@

<script src="/Scripts/wow.min.js" type="text/javascript"></script>

<script src="/content/assets/js/bootstrap-slider.min.js"></script>
<script src="/content/assets/js/bootstrap.min.js"></script>
<script src="/content/assets/vendor/toastr/toastr.min.js"></script>
<script src="/Scripts/jquery.formatCurrency-1.4.0.min.js" type="text/javascript"></script>
<script src="/Scripts/sweetalert.min.js"></script>        
<script src="/content/assets/js/owl.carousel.min.js"></script>

@*<script src="/content/assets/js/bootstrap-hover-dropdown.min.js"></script>*@
@*<script src="/content/assets/js/scripts.js"></script>*@


@*<script src="/content/assets/js/owl.carousel.min.js"></script>*@
@*<script src="~/Content/assets/js/slideout.min.js" type="text/javascript"></script>*@